WordPress.org

Support

Support » Installation » [Resolved] Upgrade to WordPress 2.7.1

[Resolved] Upgrade to WordPress 2.7.1

  • Hi,

    I’ve just tried to upgrade to WordPress 2.7.1 with the automatic upgrade, but was unsuccessful.

    I’ve always used the automatic upgrade with no problem, but this time I got an error messages.

    Do you think it’s because of the new theme that I’m now using?

    Here is the error message:

    Fatal error: Cannot redeclare pclziputilpathreduction() (previously declared in /home/lionel1/public_html/newblog/wp-content/plugins/wordpress-automatic-upgrade/lib/pclzip.lib.php:5421) in /home/lionel1/public_html/newblog/wp-admin/includes/class-pclzip.php on line 5498

    Is there anything I can do to get the automatic upgrade back? Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Upgrade to WordPress 2.7.1’ is closed to new replies.